
/* ## Responsive */


/* -- min-width: 1367 to max-width: 1440 */
@media only screen and (min-width: 1367px) and (max-width: 1440px) {
}

/* -- min-width: 1201 to max-width: 1366 */
@media only screen and (min-width: 1201px) and (max-width: 1366px) {
}
 @media (max-width: 1280px) {
}
@media (max-width: 1199px) {
	.wps .sectionde {
  margin-bottom: 20px;
}
	.contactpagese .regleftside {
  height: auto;
  padding: 34px 0;
  width: 100%;
}
.contactpagese .regrightside {
  padding: 0;
}
	.regleftside {
 
  width: auto;
}
.regrightside {
  
  padding: 17px 0 0;

}
	.makesect1 > h2 {
  font-size: 18px;
 
}
.makadesig > p {
 
  font-size: 14px;
  
  padding: 9px 0 0 11px;

}
	.investsta {
  background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 146, 2, 1) 0%, rgba(253, 166, 51, 1) 100%) repeat scroll 0 0;
  border-radius: 20px;
  height: auto;
  padding: 15px 0;
  width: 100%;
}
.investsta > h3 {
 
  margin: 0 0 11px;
  padding: 15px 58px;
  
}

	.refferlinkd > h1 {

  height: auto;
 
  width: 100%;
}

	.linkd {
  
  margin: 0;

}
	.slide-text > h1::after {

  content: inherit;

}
	#calculate li {

  margin: 0 2px;

  width: auto;
}
#about::before,#about::after{ content:inherit;}
#about .btn-site {
  bottom: 0;

  position: inherit;

}
#about > p {

  margin: 40px 0 10px;

}

#feature h3 {
  display: inline-block;
  float: none;


  margin-right: 10px;
  text-align: center;

  display: inline-block;
  width: 100%;
}
.sectionde > h2 {
  color: #ff9100;
  font-family: "tw-bold";
  font-size: 26px;
  font-weight: bold;
  margin: 0;
  padding: 7px 4px;
  text-align: center;
  text-transform: uppercase;
}
.feat_icon {
  position: inherit;
  text-align: center;
  top: 10px;
  width: 100%;
  display: inline-block;
}
.regleftside {
  width: auto;
  height: auto;
}
.feat_icon::after {
  content: inherit;

	
}
#feature p {
  font-weight: bold;
  text-align: center;
}

.profile_con > p {
  font-weight: bold;
}

.profile_con {

  width: 50%;
}
.sectionde {
 
  height: auto;
  position: relative;
  width: 100%;
}
.sectionde i {
 
  border-radius: 50%;
  box-shadow: 0 0 0 6px #ffad41 inset;
  color: #4e342e;
  font-size: 30px;
  height: 93px;
  left: 0;
  line-height: 93px;
  margin: 8px 0;
  position: relative;
  top: 0;
  width: 93px;
}
}
 @media only screen and (min-width: 1201px) and (max-width: 1280px) {
}

/* -- min-width: 992 to max-width: 1200 */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.descontent {
  width: 100%;
}



}
 @media (max-width: 991px) {
	 
	 .loginpage .regleftside {
  height: auto !important;
  width: 100%;
}
.loginpage .regrightside {
  padding: 0;
}
	 .regleftside i {
 
  margin: 15px 0;
 
}
.regleftside {
 
  border-radius: 0;
  
}
.regleftside h2 {
  
  margin: 0;
  
}
.texsection {
  padding: 0;
  text-align: center;
}
.registe {
  margin: 0 0 28px;
  text-align: center;
}
	 .btm_content p {
  padding: 32px 0 0;
  text-align: center;
}
.rightconte > p {
  text-align: center;
}
	 
	 .sectionde > h2 {
 
  font-size: 21px;
 
}
.sectionde > h2 span, .sectionde > h2 small {
  
  font-size: 23px;
 
}
	 
	 .dashboardsection1 {
  margin: 0;
  text-align: center;
}
.linkd {
  background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 146, 2, 1) 0%, rgba(253, 166, 51, 1) 100%) repeat scroll 0 0;
  border-radius: 29px;
  display: inline-block;
  height: auto;
  margin: 24px 10px;
  padding: 0 51px;
  width: 250px;
}



.dashboardsection2 {
  background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 146, 2, 1) 0%, rgba(253, 166, 51, 1) 100%) repeat scroll 0 0;
  display: inline-block;
  height: auto;
  margin: 0;
  padding: 0;
  position: relative;
  text-align: center;
  width: 100%;
  z-index: 1;
}
.dashboardsection2 i {
  background: #fff none repeat scroll 0 0;
  border-radius: 50%;
  box-shadow: 0 0 0 8px #ffad41;
  color: #4e342e;
  font-size: 60px;
  height: 98px;
  left: 0;
  line-height: 98px;
  margin: 25px 0;
  position: relative;
  right: 0;
  top: 0;
  width: 98px;
}
.dashboardsection1 {
  padding: 14px 0;
}
.headersectios {
  background: #ff9100 none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  float: none;
  font-family: "tw-bold";
  font-size: 28px;
  font-weight: bold;
  height: auto;
  padding: 0 0 0 0;
  position: relative;
  right: 0;
  text-align:center;
  top: 0;
  transform: rotate(0deg);
  width: 100%;
}
.menu1 {
  position: relative;
  text-align: center;
  top: 0;
  z-index: 1;
}
.dropdown .btn {
 
  padding: 8px 14px;
}
.adminsection {
 
  padding: 0 0;
 
}
.adminsection h1 {
  
  padding: 108px 0 15px;
  text-align: center;
}
.dashboardsection {

  padding: 42px 0;
  
}
.headersectios h2 {
  display: inline-block;
  font-family: "tw-bold";
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  transform: rotate(0deg);
  width: 100%;
  margin: 0;
}
	 .brdcrmb h1 {
  padding: 50px 0 0;
 
}

.profile_social {
  float: none;
  text-align: center;
  width: 100%;
}
.profile_social li {
  display: inline-block;

}
.profile_con {
  margin: 0;
  width: 100%;
}
.profile_pic {
  display: inline-block;
  float: none;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 100%;
}
.profile_pic > img {
  width: auto!important;
  margin: 0 auto;
}
.test {

  padding: 0 20px 0 20px;
}
	 #calculate ul {

  margin: 40px 0 0;

}
	 
	 .content::before, .content::after{ content: inherit;}
	 header .social {
  float: none;
  text-align: center;
}
	 span.date::before, #latest_news li::before{

  content: inherit;
 

}
#calculate > h2 {
  text-align: left;
}
#calculate li {
  margin: 0 2px;
  width: 49%;
}
.work p {

  padding: 0;
}
ul.social li {
 
  display: inline-block;
  float: none;
 

}
.top_contact {
  float: right;
  margin: 20px 0;
}
.logo {
  background-image: none;
  float: none;
  height: auto;
  padding: 0;
  position: inherit;
  width: 100%;
}
#bs-example-navbar-collapse-1 {
  float: none;
  width: 100%;
}
.brand_image img {
  margin: 5px auto;
}

.footer_cont h4 {

  margin-left: 0;
}
#about_footer > p {
 
  margin-left: 0;
}
.foot_icon::after {
  content: inherit;

	
}
.foot_icon {
  position: relative;
  display: none;
}

.footer_cont h3 {

  float: left;


  text-align: left;
  width: 100%;
}
.copyright {
  background-color: #ff9100;
  background-image: none;
  bottom: 0;
  color: #2d1e1b;
  font-size: 16px;
  height: auto;
  left: 0;
  line-height: 0;
  padding: 20px 0;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}
.about_main {
  background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 148, 7, 1) 0%, rgba(253, 164, 46, 1) 74%, rgba(253, 164, 46, 1) 100%) repeat scroll 0 0;
  border-radius: 60px;
  height: auto;
  margin: 51px 0 0;
  padding: 50px 100px;
  width: 100%;
}

 }
	
/* -- min-width: 768 to max-width: 991 */
@media only screen and (min-width: 768px) and (max-width: 991px) {

}
 @media only screen and (min-width: 640px) and (max-width:767px) {

}

/* -- max-width: 767 */
@media (max-width: 767px) {
	.plan {
  margin: 0;
  height: auto;
}
.plan.green {
  margin: 59px 0;
}
	.regfornm ul { text-align:center;}
  
	
	.regfornm li {
  
  width: 135px;
}
	.descontent {
 
  margin: 0;
 
}
.lstsecti {
  margin: 0;
}
	.investsta {

  margin: 18px 0;
}
	.sectionde {

  margin: 23px 0;

}
.dassect1 {
  padding: 0;
}
	.refferlinkd > h1 {
  height: auto;
  line-height: normal;
  margin: 0;
  width: 100%;
}
.refferlinkd > h1 span{ display:block;
}
	.dropdown .btn {
  font-size: 20px;
  padding: 8px 9px;
}
	.about_main {
 
  margin: 51px 0 0;
  padding: 22px 16px;
  
}
	 .brdcrmb h1 {
  padding: 0 0; 
}

.logo {
  float: left;
  width: 231px;
}

.navbar-toggle {
  margin-right: 18px;
  margin-top: 25px;
}

.navbar-nav > li {
  float: none;

}
.navbar-nav > li > a {
  border-right: none;


}
.navbar-nav > li > a:hover {
  color: #4e342e !important;
}
.top_contact div {
  display: block;
  float: none;
  margin: 0 auto;
  text-align: left;
  width: 300px;
}
.top_contact i {
  display: inline-block;
  float: none;
}
.top_contact {
  float: none;
  margin: 20px 0;
}
.top_contact h4 {

  display: inline-block;
}
.brand_image img {
  float: left;
  margin: 5px 12px;
}
.slide-text {
    top: 34%;
}

.content {
  border-radius: 0;

  margin-top: 0;

}

}
/* -- max-width: 639 */
@media (max-width: 639px) {
	.regleftside i {

  box-shadow: 0 0 0 6px #4e342e inset;
  
  font-size: 35px;
  height: 100px;
  line-height: 100px;
 
  width: 100px;
}
	.refferlinkd > h1 {
  
  font-size: 18px;
}
	.regfornm li {
  padding: 0 5px;
  width: auto;
}
	.makadesig {
  
  height: auto;

}
	.plan_sec .col-xs-6 {
  width: 100%;
}
.investsta > h3 {
  margin: 0 0 11px;
  padding: 15px 32px;
}
	
}
@media (max-width: 560px) {
	.makadesig > p {
  font-size: 14px;
  line-height: 20px;
  padding: 9px 0 0 11px;
  width: 100%;
}
	.investsta > ul {
 
  padding: 11px 6px;
}

}

/* -- max-width: 480 */
@media (max-width: 480px) {
	.brdcrmb h1 {

  font-size: 40px;

}

	.dropdown .btn {
 
  padding: 8px 14px;
}
	#calculate li {
  margin: 0 2px 30px;
  width: 100%;
}


}
 @media (max-width:460px) {

}
 @media (max-width:420px) {
	 .ear .depselect .col-xs-4 {
  width: 100%;
}

}
 @media (max-width:360px) {
	 
	 input[type="text"], input[type="password"], input[type="email"], textarea {

  font-size: 16px;

}
	 input[type="button"], input[type="reset"], input[type="submit"]{  padding: 9px 20px;}
	
}
 @media (max-width:320px) {
	 

}
